pagination@font-face{font-family:Pt-sans;src:url(../fonts/pt-sans-narrow.ttf);}
@-moz-document url-prefix(){.search .button{position:relative;margin-top:-2px;}
}
@media screen and (max-device-width:1100px){.tc_column_3{width:27%;}
.container{width:100% !important;margin:0 auto;}
.moduletablespecial h3{background:none !important;}
.catalogue-main{background:none !important;}
.benef_h3{background:none !important;}
.news-h3{background:none !important;}
}
.mobile-layer{display:none;}
.container{width:1170px;margin:0 auto;}
a{color:grey;text-decoration:none;}
a:hover{color:grey;text-decoration:underline;}
body{font-family:'Roboto Condensed', sans-serif;margin:0;padding:0;}
.item-page,.content-block{font-family:'Roboto Condensed', sans-serif;color:#333333;font-size:18px;}
ul{padding:0;margin:0;}
h1, h2, h3, h4{margin:0;padding:0;}
.head-1{margin:0 auto;height:80px;padding-top:10px;}
.head-1-1{float:left;width:28%;}
.head-1-1 img{width:275px;}
.head-1-2{float:left;width:70%;}
.head-1-2-1{float:left;width:23%;padding-left:50px;margin-right:-50px;margin-top:24px;background:url(../img/send-mail.png) no-repeat 15px;}
.head-1-2-1 a{color:#1C6E48;}
.head-1-2-2{float:left;width:33%;text-align:center;padding:20px 0px;}
.head-1-2-4{float:right;width:20%;}
.head-1-2-3{float:left;width:23%;text-align:right;margin-top:10px;}
.head-contact{text-align:right;}
#wrap-contact-form95 .sscf-popup{background:url(../img/send-form.png) no-repeat;}
#wrap-contact-form95 .sscf-popup:hover{background:url(../img/send-form-hover.png) no-repeat;}
#wrap-contact-form95 .sscf-popup, #wrap-contact-form95 .rf_submit{border-radius:none;}
.sscf-popup{font-size:11px;text-transform:uppercase;padding:12px 40px;}
.head-1-2-3{font-weight:bolder;font-size:16px;}
.head-1-2-3 span{font-weight:bolder;font-size:12px;}
.main-menu-overlay{height:46px;margin-bottom:10px;}
.main-menu{margin:0 auto;}
.main-menu ul{padding:0;margin:0;list-style:none;display:table;width:100%;}
.main-menu ul li{display:table-cell;padding:12px 0px;text-align:center;background:#cee5ce;background:-moz-linear-gradient(top, #cee5ce 0%, #30932e 28%, #4fe13d 100%);background:-webkit-linear-gradient(top, #cee5ce 0%,#30932e 28%,#4fe13d 100%);background:linear-gradient(to bottom, #cee5ce 0%,#30932e 28%,#4fe13d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cee5ce', endColorstr='#4fe13d',GradientType=0);border:2px solid #31932F;border-radius:10px;}
.main-menu ul li a{color:#fff !important;font-weight:bold;text-transform:uppercase;text-decoration:none;display:block;}
.main-menu ul.menunav > li:last-child a{color:#fff !important;font-weight:bold;text-transform:uppercase;text-decoration:none;display:block;border-right:0;}
.main-menu ul li:hover{background:#ffe3c9;background:-moz-linear-gradient(top, #ffe3c9 0%, #fb6932 28%, #ffc242 100%);background:-webkit-linear-gradient(top, #ffe3c9 0%,#fb6932 28%,#ffc242 100%);background:linear-gradient(to bottom, #ffe3c9 0%,#fb6932 28%,#ffc242 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe3c9', endColorstr='#ffc242',GradientType=0);}
.main-menu ul li.active{background:#ffe3c9;background:-moz-linear-gradient(top, #ffe3c9 0%, #fb6932 28%, #ffc242 100%);background:-webkit-linear-gradient(top, #ffe3c9 0%,#fb6932 28%,#ffc242 100%);background:linear-gradient(to bottom, #ffe3c9 0%,#fb6932 28%,#ffc242 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe3c9', endColorstr='#ffc242',GradientType=0);}
.item-101.active{display:table-cell;padding:12px 0px;text-align:center;background:#cee5ce;background:-moz-linear-gradient(top, #cee5ce 0%, #30932e 28%, #4fe13d 100%);background:-webkit-linear-gradient(top, #cee5ce 0%,#30932e 28%,#4fe13d 100%);background:linear-gradient(to bottom, #cee5ce 0%,#30932e 28%,#4fe13d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cee5ce', endColorstr='#4fe13d',GradientType=0);border:2px solid #31932F;border-radius:10px;}
.main-menu ul.menunav > li:last-child a{color:#FFEC0C !important;}
.sub-menu-overlay{background:#0E573A;height:45px;}
.sub-menu{background:#0E573A;height:45px;margin:0 auto;}
.sub-menu ul{list-style:none;}
.sub-menu ul li{float:left;width:14%;text-align:center;}
.sub-menu ul li img{float:left;display:block;}
.sub-menu ul li span{height:40px;display:table-cell;vertical-align:middle;}
.sub-menu ul li a{display:block;padding:3px 0;color:#fff;text-decoration:none;font-size:9px;text-align:left;text-transform:uppercase;}
.sub-menu ul li:hover a{background:#FF6A00;text-shadow:1px 0px 2px rgba(0, 0, 0, 1);}
.sub-menu ul li.active a{background:#FF6A00;text-shadow:1px 0px 2px rgba(0, 0, 0, 1);}
.sub-menu-1-1{float:left;width:80%;}
.sub-menu-1-2{float:left;width:20%;}
#mod_virtuemart_search{height:31px;border:0;padding-left:20px;margin-top:7px;}
.flex-viewport{float:left;}
.flex-caption{width:auto;background:#C6171E;font-weight:bold;font-size:35px;padding:1%;line-height:40px;-webkit-box-shadow:3px 3px 16px -1px rgba(0,0,0,0.75);-moz-box-shadow:3px 3px 16px -1px rgba(0,0,0,0.75);box-shadow:3px 3px 16px -1px rgba(0,0,0,0.75);}
.special-overlay{background:url(../img/spec_fon.png) repeat;}
.special{margin:0 auto;background:url(../img/spec_fon.png) repeat;}
.b1c-cr a{display:none;}
.moduletablespecial{padding-bottom:45px;}
.moduletablespecial h3{text-align:center;padding:70px 0px;background:url(../img/spec_icon.png) no-repeat 300px 68px;font-size:30px;font-weight:bold;text-transform:uppercase;color:#0E573A;}
.moduletablespecial .addtocart-button{display:none;}
.moduletablespecial .quantity-minus{display:none;}
.moduletablespecial .quantity-plus{display:none;}
.moduletablespecial .quantity-input{display:none;}
.moduletablespecial .product-container{width:29%;padding:1%;margin:1%;border:1px solid #8FC9B0;border-radius:10px;text-align:center;background:#fff;padding-bottom:30px;}
.moduletablespecial .product-container a{color:#0C5C3F;text-transform:uppercase;font-size:20px;font-weight:bold;text-decoration:none;}
.moduletablespecial .product-short-description{padding:20px;text-align:center;float:none;height:60px;}
.moduletablespecial .product-price{text-align:center;float:none;color:#01AD59;font-size:20px;font-weight:bold;text-transform:uppercase;}
.moduletablespecial .b1c{background:url(../img/zak-online.png) no-repeat center;color:#fff !important;font-size:16px !important;padding:10px;}
.spec_name{height:50px;padding:20px 20px 0px 20px;}
.vm-categories-wall-catname{text-transform:uppercase;font-size:20px;color:#3E3E3E;font-weight:bold;text-align:left;height:60px;}
.vm-categories-wall-catdesc{text-align:justify;font-size:14px;max-height:100px;overflow:hidden;margin-top:-20px;}
.vm-categories-wall-catdesc:before{content:"";display:block;height:20px;position:relative;top:80px;background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)}
.vm-categories-wall-img{margin-right:15px;border-radius:100px;width:160px;height:160px;}
.vm-categories-wall-href{background:url(../img/in-category.png) no-repeat left;text-transform:uppercase;font-weight:bold;text-align:left;margin-top:10px;margin-bottom:25px;}
.vm-categories-wall-href a{color:#fff;text-decoration:none;font-size:13px;padding:10px 14px;display:block;}
.catalogue-main{text-align:center;padding:70px 0px;background:url(../img/catalogue_main.png) no-repeat 400px 68px;font-size:30px;font-weight:bold;text-transform:uppercase;color:#000;}
.benef-overlay{background:url(../img/benef_bg.png) repeat;}
.benef{margin:0 auto;background:url(../img/benef_bg.png) repeat;}
.benef_h3{text-align:center;padding:50px 0px;background:url(../img/benef_icon.png) no-repeat 343px 42px;font-size:30px;font-weight:bold;text-transform:uppercase;color:#fff;}
.benef_number{color:#fff;font-size:60px;font-weight:bold;}
.benef_text{color:#fff;font-size:18px;font-weight:bold;text-transform:uppercase;padding-left:10px;}
.benef_table_2{width:80%;margin:0 auto;margin-top:20px;padding-bottom:50px;}
.news-h3{text-align:center;padding:70px 0px;background:url(../img/news_icon.png) no-repeat 300px 73px;font-size:30px;font-weight:bold;text-transform:uppercase;color:#0F5539;}
.tc_column_3{width:27%;}
.news-item.grid h2{height:50px;}
.fa{display:none !important;}
.all-articles-btn{text-align:center;}
.all-articles-btn .custom{padding:25px 0px;}
.all-articles-btn a{color:#CE0C0A;border:1px solid #CE0C0A;text-decoration:none;text-transform:uppercase;border-radius:7px;padding:10px 50px;}
.last-btn .custom{padding-bottom:70px;}
.content-block h1{padding:30px 0px;color:#176d03;}
.content-block .page-header h2{padding:30px 0px;}
.content-block h2{clear:both;font-size:25px;}
.content-block h3{clear:both;font-size:20px;}
.content-block h4{color:#013300;}
.content-block ul li{list-style-type:disc;}
.content-block table{width:100%;border-spacing:0;}
.content-block th{background:#215443;font-weight:bold;color:#fff;padding:10px;}
.content-block td{padding:10px;border:1px solid #215443;text-align:center;}
.table-content{padding-bottom:50px;}
.footer-overlay{height:250px;background:#1DA462;}
.footer{margin:0 auto;background:#1DA462;}
.footer-left{width:50%;float:left;text-align:left;}
.footer-right{width:50%;float:right;text-align:right;}
.footer .head-1-2-3{color:#fff;}
.footer .head-1-1{color:#fff;}
.footer .head-1{padding-top:25px;}
.table-content .VMmenu{width:211px;}
.table-content .VMmenu li{padding:12px 0px;height:42px;padding:0;display:table;width:211px;margin:5px 0px;background:url(../img/left-arrow.png) no-repeat left #E2E2E2;border:1px solid grey;border-radius:10px;}
.table-content .VMmenu .VmClose{height:42px;padding:0;display:table;width:199px;padding-left:15px;}
.table-content .VMmenu .VmOpen{height:42px;padding:0;width:211px;}
.table-content .VMmenu .VmClose div{display:table-cell;padding:0px 11px;vertical-align:middle;}
.table-content .VMmenu .VmOpen div{display:table-cell;padding:0px 11px;vertical-align:middle;float:none;height:40px;}
.table-content .VMmenu .VmOpen ul li div{display:table;padding:0px 11px;vertical-align:middle;float:left;height:auto;}
.table-content .VMmenu li a{color:#215644;text-decoration:none;text-shadow:0px 0px 2px rgba(255, 255, 255, 1);}
.table-content .VMmenu li a:hover{color:#F37407;}
.VmArrowdown{display:none;}
.table-content .VMmenu li ul li{height:auto;background:none;padding-left:5px;width:199px;border:0;}
.table-content .VMmenu li ul li ul{
display:none;
}
.table-content .VMmenu li ul li.active ul{
display:block;
}
.table-content .VMmenu li ul li div{
padding:0px !important;
}
.table-content .VMmenu li ul li a{
	background:url(../img/left-li.png) no-repeat left center;
	padding-left: 20px;
}
.table-content .VMmenu li ul li div{height:auto;display:table-cell;background:none;}
.table-content .VMmenu li ul{display:table-row;background:#F6F6F6;}
.breadcrumb{clear:both;display:inline-block;padding:10px 5px;}
.breadcrumb li{float:left;list-style:none !important;list-style-type:none;}
.breadcrumb li a{color:#949494;font-size:12px;}
.breadcrumb li span{color:#949494;font-size:12px;}
.category-view .category a{color:#000;text-decoration:none;font-weight:bold;}
.leave-message-number{width:100%;text-align:center;background:#f9f9f9;background:-moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);background:-webkit-linear-gradient(top, #f9f9f9 0%,#e8e8e8 100%);background:linear-gradient(to bottom, #f9f9f9 0%,#e8e8e8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0);border:2px solid #285848;border-radius:10px;padding:50px 0px;margin:20px 0px;font-size:25px;color:#105528;font-weight:bold;}
.leave-message-number span{font-size:35px;}
.contact-form-inner{border:2px solid #285848;border-radius:5px;padding:25px 300px;}
.contact-form-inner h2{text-align:center;margin-bottom:20px;}
.contact-form-inner .rf_submit{text-align:center;margin-bottom:20px;}
#wrap-contact-form113 .sscf-popup, #wrap-contact-form113 .rf_submit{background:url(../img/send-msd-inner.png) no-repeat center;border-radius:0;margin:0 auto;padding:10px 64px;}
#wrap-contact-form113 .rf_submit:hover{background:url(../img/send-msd-inner.png) no-repeat center;}
.spacer.product-container{border:0;}
.spacer.product-container a{color:#3A9A6C;text-decoration:none;font-weight:bold;}
.spacer.product-container h2{height:40px;}
.vm-page-counter{display:none;}
.vm-pagination .pagination-start{display:none;}
.vm-pagination .pagination-prev{display:none;}
.vm-pagination .pagination-next{display:none;}
.vm-pagination .pagination-end{display:none;}
.back-to-category{display:none;}
.icons{display:none;}
.product-description h3{padding:10px 0px;}
.blogblog-page .span4{display:inline-block;width:30%;padding:5px;font-weight:normal;color:#000 !important;vertical-align:top;}
.blogblog-page .span4 p{font-weight:normal;color:#000 !important;font-size:17px !important;}
.blogblog-page .span4 p strong{font-weight:normal !important;color:#000 !important;}
.blogblog-page .span4 p span{font-weight:normal !important;color:#000 !important;font-size:13px !important;}
.blogblog-page .span4 .item span a{color:#000;pointer-events:none;}
.blogblog-page .span4 img{height:180px;max-width:270px;}
.blogblog-page .span4 p{text-overflow:ellipsis;}
.blogblog-page .span4 .readmore{text-align:center;}
.blogblog-page .span4 .readmore a{text-decoration:none;color:#558972;border:1px solid #558972;padding:4px 20px;}
.blogblog-page .span4 .page-header{padding-bottom:10px;}
.blog_introtext{height:110px;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:-1;}
.blogblog-page .pagination{margin:0 auto;}
.blogblog-page .pagination ul li{float:left;list-style:none;}
.search .pagination{margin:0 auto;}
.search .pagination ul li{float:left;list-style:none;}
.shadoww{cursor:text;background:url(../img/grad.png) repeat-x bottom;}
.item-pageprice-page h3{padding:30px 0px;}
.price-list{color:#448E69;}
.price-table img{max-width:185px}
.price-table td{border:0;}
.price-table td{border-bottom:1px solid #CECECE;text-align:left;}
.blogblog-page-video .span4{display:inline-block;width:30%;padding:5px;font-weight:normal;color:#000 !important;height:210px;vertical-align:top;}
.blogblog-page-video .span4 p{font-weight:normal;color:#000 !important;font-size:13px !important;}
.blogblog-page-video .span4 p strong{font-weight:normal !important;color:#000 !important;}
.blogblog-page-video .span4 p span{font-weight:normal !important;color:#000 !important;font-size:13px !important;}
.blogblog-page-video .span4 .item span a{color:#000;pointer-events:none;}
.blogblog-page-video .span4 img{width:250px;}
.blogblog-page-video .span4 p{text-overflow:ellipsis;}
.blogblog-page-video .span4 .readmore{text-align:center;}
.blogblog-page-video .span4 .readmore a{text-decoration:none;color:#558972;border:1px solid #558972;padding:4px 20px;}
.page-header h2{padding:0 !important;margin:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#219D5F !important;}
.page-header h2 a{font-size:18px;text-decoration:none;color:#219D5F;}
.blog_introtext{height:110px;text-overflow:ellipsis;overflow:hidden;clear:both;position:relative;z-index:-1;}
.blogblog-page .pagination{margin:0 auto;}
.blogblog-page .pagination ul li{float:left;list-style:none;}
.calc-page .page-header h2{background:url(../img/calc-icon.png) no-repeat left;padding:10px 0px 10px 45px !important;white-space:inherit;}
.calc-page .page-header h2 a{font-size:18px;}
.calc-page h3{color:#1D4C3A;padding:0px 0px 20px;}
.calc-page .calc-page{height:220px;}
.calc-page table{border:none;}
.calc-page table td{border:none;text-align:left;}
.calc-page table th{background:none;color:#000;border:0;text-align:left;}
.calc-page table input{padding:7px;}
.calc-page .span4{height:200px;}
.calc-btn{text-transform:uppercase;border:0;padding:11px 0px;width:100px;text-align:center;margin:5px;border-radius:4px;cursor:pointer;clear:both;background:#22a060;background:-moz-linear-gradient(top, #22a060 0%, #14563b 100%);background:-webkit-linear-gradient(top, #22a060 0%,#14563b 100%);background:linear-gradient(to bottom, #22a060 0%,#14563b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#22a060', endColorstr='#14563b',GradientType=0);color:#fff;}
.calc-btn2{clear:none;float:left;}
.blog-video .span4{height:350px !important;}
.price-table a{color:#000;text-decoration:none;}
.price-table a:hover{color:#000;text-decoration:underline;}
.price-table tr td:first-child{width:26px}
.price-table tr td:first-child img{width:26px}
.price-table tr td:last-child{width:186px}
.content-block ul{margin-left:20px;}
.head-1-2-3 a{color:#000;}
#wrap-contact-form132 .sscf-popup{background:none;color:#000;padding:8px 0px;margin:0;}
#wrap-contact-form132:hover .sscf-popup{background:none;color:#000;padding:8px 0px;margin:0;}
#myblok_name{text-align:center;}
.send_mesage_btn a{background:url(../img/send-form.png) no-repeat;font-size:11px;color:#fff;text-decoration:none;text-transform:uppercase;padding:12px 40px;}
.sendme{background:#0E573A;border:0;color:#fff;text-transform:uppercase;padding:10px 20px;width:100%;}
.foot-rght{width:45%;float:right;font-size:13px;color:#fff;text-align:right;}
.fsf_spacer{display:none;}
.fsf_highlight{color:#000;text-decoration:none;}
div.fsf_faqs{padding-left:0;}
.horizontal-separator{display:none;}
.category-view .vm-details-button{display:none;}
#vmCartModule{margin:10px 0px 10px 23px;background:none;border:0;box-sizing:border-box;display:inline-block;font-size:14px;height:50px;line-height:normal;padding:10px;position:relative;z-index:999999;}
.vmCartModule a, .vmCartModule a:hover, .vmCartModule .product_name a, .vmCartModule .product_name a:hover, .cart_top .total strong, .cart_top .total strong:hover{color:#0E573A;}
.product-related-products .product-field-desc{display:none;}
.product-related-products .product_s_desc{display:none;}
.product-field-type-R:first-child{clear:both;}
.moduletablespecial .product-container{width:29%;padding:1%;margin:1%;border:1px solid #8FC9B0;border-radius:10px;text-align:center;background:#fff;padding-bottom:30px;}
.product-field-type-R{width:25%;float:left;text-align:center;margin:1%;padding:5px;border:1px solid #8FC9B0;border-radius:10px;min-height:265px;}
.product-field-type-R img{max-width:90%;max-height:100%;height:auto;padding:10px 0;display:block;margin:0 auto}
.related-product-image{height:200px;display:table;width:100%;}
.related-product-image a{height:200px;display:table-cell;vertical-align:middle;text-align:center;}
.product-related-products .product-field-display a{color:#3A9A6C;text-decoration:none;font-weight:bold; margin-bottom:20px;}
.hasTooltip{display:none;}
.product-fields-title-wrapper{text-align:center;}
.product-fields-title-wrapper .product-fields-title{font-size:20px;padding:10px;color:#800000}
.fox_messages li{list-style-type:none !important;}
.asterisk{display:none;}
div#foxcontainer_m147 .btn{background:#1e5799;background:-moz-linear-gradient(top, #1e5799 0%, #119d59 0%, #0f5739 100%);background:-webkit-linear-gradient(top, #1e5799 0%,#119d59 0%,#0f5739 100%);background:linear-gradient(to bottom, #1e5799 0%,#119d59 0%,#0f5739 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#0f5739',GradientType=0);color:#fff !important;padding:10px 45px;}
div#foxcontainer_m147 .btn:hover{background:#0f5739;background:-moz-linear-gradient(top, #0f5739 0%, #119e59 100%);background:-webkit-linear-gradient(top, #0f5739 0%,#119e59 100%);background:linear-gradient(to bottom, #0f5739 0%,#119e59 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f5739', endColorstr='#119e59',GradientType=0);color:#fff !important;}
div#foxcontainer_m147 .controls{text-align:center;}
#zt-opc-cart-form .col-sm-4{float:left;}
#zt-opc-cart-form .col-sm-8{float:right;}
.zt-opc-form-login{display:none;}
.zt-opc-shipto{display:none;}
.blog-video .page-header h2 a{font-size:18px;}
.table-content .VMmenu .VmOpen a{font-weight:bold;}
.table-content .VMmenu .VmOpen .menu a{font-weight:normal;}
.tt_order_subtotal_div_basket{display:none;}
#tt_order_subtotal_div_basket{display:none;}
div#vmMainPageOPC div.black-basket{background:#fff !important;color:#000 !important;}
#basket_container .black-basket div div div{background:#fff !important;color:#000 !important;}
#basket_container .black-basket div{background:#fff !important;color:#000 !important;}
#basket_container .black-basket div div{background:#fff !important;color:#000 !important;}
.blogblog-page .span4{padding:1% !important;}
#basket_container .opc_product_name{color:red;font-weight:bold;}
#agreed_div{display:none;}
.vm-order-done .sendme{width:auto;padding:5px 10px;}
.act{font-weight:bold !important;}
.vm-search-custom-search-input .button{background:#0E573A;border:0;color:#fff;text-transform:uppercase;padding:10px 20px;}
.vm-search-custom-search-input input.inputbox{padding:8px;}
.vm-search-descr{display:none !important;}
.b1c-form .form-control{height:auto !important;}
.b1c-form select.input-sm{height:auto !important;}
.head-news{height:50px;text-align:left;}
.head-news a{color:#176d03;font-weight:bold;}
.innernews{padding:15px !important;}
.data-news{text-align:left;font-size:10px;font-style:italic;padding:5px 0px;}
.newsintro{height:110px;}
.more-news{text-align:left;}
.more-news a{color:#0F7953;font-weight:bold;text-decoration:none;}
.span4 .article-info{padding:0;margin:0;}
.span4 .create{padding-bottom:10px;margin:0;font-size:10px;font-style:italic;}
.custom-title2{font-weight:normal !important;font-size:16px !important;padding:0 !important;}
.product-fields-value ul li{list-style:none;padding:0;margin:0;}
.product-fields-value ul{padding:0;margin:0;width:67%;float:right;margin-top:-20px;}
.vm-col-3 .product-fields-value ul{width:50%;float:right;margin-top:-15px;}
.vm3pr-1 .product-price{min-height:auto !important;}
.vm3pr-1 .vm-customfields-wrap{min-height:auto !important;}
.product-fields-title-wrapper{min-width:auto;padding:0;float:left;padding-right:17px;}
.vm3pr-1 .product-field-display{vertical-align:middle;float:left;font-size:16px;}
.item-pageblog-page{font:16px }
.phones{padding:10px 10px 10px 100px;font-size:24px;font-family:arial;color:#0f6c3c;margin:10px 0;background:#f6f6f6 url(../img/phon2.png) 10px 50% no-repeat;border:1px #ccc solid;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.phones h3{font-size:18px;color:#111;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px #ccc solid;}
.interes tr { width:100% !important;}
.interes td { width:100% !important;}
/*Правки под адаптив*/
.category-view .spacer.product-container h2{
line-height:25px;
height:120px;
margin-bottom:5px;
}
.category-view .product_s_desc{
height:80px;
}
.category-view .vm-product-media-container{
height:150px;
overflow:hidden;
}
.product-related-products .product-field-type-R .product-field-display a:nth-child(2){
height:45px;
    display: inline-block;
}
#facebox .content{
max-width:480px !important;
width:auto !important;
padding:30px !important;
}
#facebox .close{
top:0px !important;
right:0px !important;
}
/*Правки под адаптив*/
@media (max-width: 1169px) and (min-width: 768px){
    .category-view .spacer.product-container h2{
    line-height:18px;
	font-size:16px;
	height:90px;
	}
	.category-view .product_s_desc{
	font-size:15px;
	height:80px;
	line-height:18px;
	}
	.category-view .addtocart-button{
	margin-top:5px;
	}
	.product-related-products .product-field-type-R{ width:29%;}
	.product-related-products .product-field-type-R .product-field-display a:nth-child(2){
	font-size:16px;
	height:auto;
	}
}
@media (max-width: 767px) and (min-width: 481px) {
    div[class*="vm-col-"] {
    width: 50% !important;
    min-width: 0;
    }
}
@media (max-width: 480px) {
    .category-view .spacer.product-container h2{
	    font-size:22px;
		height:70px;
	}
	.category-view span.quantity-controls{
	width:17px;
	}
	.category-view span.addtocart-button{
	    display:inline-block;
	}
}
/*Телефоны в шапке*/
.header-info{
font-size:14px;
}
.header-info span{
display:inline-block;
width:100%;
margin-bottom:5px;
font-size:14px;
}
.header-info span.header-phone{
font-size:17px;
}
.header-info .fa{
display:inline-block !important;
}
/*Телефоны в шапке*/
.lnee .newshead .picture img{
	max-width:unset !important;
}
/*Скрываем поля при оформлении зааза*/
#nomer_pasporta_div,#nomer_pasporta_input,#seriya_pasporta_div,#seriya_pasporta_input,
#kem_vidan_pasport_div,#kem_vidan_pasport_input,#data_vidachi_pasporta_div,#data_vidachi_pasporta_input,
#nazvanie_organizacii_div,#nazvanie_organizacii_input,#inn_organizacii_div,#inn_organizacii_input,
#kpp_organizacii_div,#kpp_organizacii_input,#bank_organizacii_div,#bank_organizacii_input,
#bik_organizacii_div,#bik_organizacii_input,#raschetnii_schet_organizacii_div,#raschetnii_schet_organizacii_input,
#korschet_organizacii_div,#korschet_organizacii_input,.rekviziti-file{
display:none;
}
/*Скрываем поля при оформлении зааза*/
.foot-1-0 img {width:32px; height:32px; float:left; margin:5px; opacity: 0.4;}
.foot-1-0 img:hover {opacity: 1.0;} 

.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
	font-size: 20px;
    color: #666;
    font-weight: bold;
}


	.main-menu ul li {position:relative}
		.main-menu ul li ul {displaY:none;position:absolute;top:100%;left:0;z-index:10}
		.main-menu ul li li ul {top:0;left:100%}
		.main-menu ul li:hover > ul {display:block;background:#31932f;width:auto;min-width:200px}
		.main-menu ul li li:hover > ul {background:#222}
		.main-menu ul li ul li {display:block;white-space:nowrap;font-size:14px;text-transform:initial;text-align:left;padding:8px 10px;border-bottom:1px rgba(0,0,0,0.2) solid;border-radius:0}
		.main-menu ul li ul li:last-child{border:0}
		.main-menu ul li a {text-transform:initial}